Jump to content

Template:CategoryButton/styles.css: Difference between revisions

From Scampsopedia
Created page with ".scamp-category-button { display: inline-flex; } .scamp-category-button .scamp-category-button__random a { display: block; }"
 
No edit summary
Line 5: Line 5:
.scamp-category-button .scamp-category-button__random a {
.scamp-category-button .scamp-category-button__random a {
display: block;
display: block;
}
.scamp-category-button__random a svg {
  display: block;
}
}

Revision as of 13:35, 14 January 2026

.scamp-category-button {
	display: inline-flex;
}

.scamp-category-button .scamp-category-button__random a {
	display: block;
}

.scamp-category-button__random a svg {
  display: block;
}